漏洞信息详情

Atlassian Confluence Server 和 Confluence Data Center 安全漏洞

  • CNNVD编号:CNNVD-202102-1471
  • 危害等级: 
  • CVE编号: CVE-2020-29448
  • 漏洞类型: 其他
  • 发布时间: 2021-02-22
  • 威胁类型:
  • 更新时间: 2021-02-24
  • 厂        商:
  • 漏洞来源:

漏洞简介

Atlassian Confluence Server和Atlassian Confluence都是澳大利亚Atlassian公司的产品。Atlassian Confluence Server是一套具有企业知识管理功能,并支持用于构建企业WiKi的协同软件的服务器版本。Atlassian Confluence是一套专业的企业知识管理与协同软件,也可以用于构建企业WiKi。

Confluence Server and Confluence Data Center 存在安全漏洞,该漏洞源于ConfluenceResourceDownloadRewriteRule类允许未经身份验证的远程攻击者通过错误的路径访问检查读取WEB-INF和META-INF目录中的任意文件。以下产品及版本受到影响:Confluence Server and Confluence Data Center before version 6.13.18, from 6.14.0 before 7.4.6, and from 7.5.0 before 7.8.3。

漏洞公告

目前厂商已发布升级补丁以修复漏洞,补丁获取链接:

https://jira.atlassian.com/browse/CONFSERVER-60469

参考网址

来源:MISC

链接:https://jira.atlassian.com/browse/CONFSERVER-60469

来源:nvd.nist.gov

链接:https://nvd.nist.gov/vuln/detail/CVE-2020-29448

受影响实体

    暂无


漏洞信息快速查询

相关漏洞

更多